package de.avatic.lcc.dto.calculation.execution;

import com.fasterxml.jackson.annotation.JsonProperty;

import java.util.List;

public class CalculationProcessingStateRequestDTO {

    @JsonProperty("calculation_ids")
    private List<Integer> calculationIds;

    public List<Integer> getCalculationIds() {
        return calculationIds;
    }

    public void setCalculationIds(List<Integer> calculationIds) {
        this.calculationIds = calculationIds;
    }
}
